| USRP Hardware Driver and USRP Manual Version: 4.8.0.makepkg-0-g308126a4 UHD and USRP Manual |

Loading...
Searching...
No Matches
Classes | Namespaces
memmap_iface.hpp File Reference
`#include <uhd/config.hpp>`
`#include <uhd/types/time_spec.hpp>`
`#include <stdint.h>`
`#include <functional>`

Go to the source code of this file.

## Classes
struct | uhd::memmap32_iface
| Represents a 32-bit, memory-mapped interface (peek/poke). More...
struct | uhd::memmap32_iface_timed
| Represents a 32-bit, memory-mapped interface (peek/poke). More...

## Namespaces
namespace | uhd